VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "visList"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

'Dodaj nową pozycję do prezentacji
Public Sub addLine(p As Product)
End Sub

'Usuń podaną pozycję z prezentacji
Public Sub removeLine(ByVal num As Integer)
End Sub

'Zainicjuj wykorzystując odpowiednią kontrolkę
Public Sub init(c As Control)
End Sub
